@article{Adsett2009,
abstract = {Although automatic syllabification is an important component in several natural language tasks, little has been done to compare{\$}\backslash{\$}nthe results of data-driven methods on a wide range of languages. This article compares the results of five data-driven syllabification{\$}\backslash{\$}nalgorithms (Hidden Markov Support Vector Machines, IB1, Liang's algorithm, the Look Up Procedure, and Syllabification by Analogy){\$}\backslash{\$}non nine European languages in order to determine which algorithm performs best over all. Findings show that all algorithms{\$}\backslash{\$}nachieve a mean word accuracy across all lexicons of over 90{\{}{\%}{\}}. However, Syllabification by Analogy performs better than the{\$}\backslash{\$}nother algorithms tested with a mean word accuracy of 96.84{\{}{\%}{\}} (standard deviation of 2.93) whereas Liang's algorithm, the standard{\$}\backslash{\$}nfor hyphenation (used in ), produces the second best results with a mean of 95.67{\{}{\%}{\}} (standard deviation of 5.70).},
archivePrefix = {arXiv},
arxivId = {9780201398298},
author = {Adsett, Connie and Marchand, Yannick},
doi = {10.1007/978-3-642-03784-9},
eprint = {9780201398298},
file = {:C$\backslash$:/Users/kagom/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Adsett, Marchand - 2009 - String Processing and Information Retrieval(2).pdf:pdf},
isbn = {978-3-642-03783-2},
issn = {0302-9743},
journal = {String Processing and Information Retrieval},
pages = {174--181},
pmid = {4520227},
title = {{String Processing and Information Retrieval}},
url = {http://www.springerlink.com/content/n744437t61020637},
volume = {5721},
year = {2009}
}
@article{Alami2015,
author = {Alami, Nabil and Meknassi, Mohammed and Rais, Noureddine},
file = {::},
keywords = {automatic text summarization,clustering,contribution,fuzzy logic,graph theory,latent semantic analysis,machine learning,originality,rst,topic identification},
number = {1},
pages = {1--15},
title = {{AUTOMATIC TEXTS SUMMARIZATION : CURRENT STATE OF THE ART}},
volume = {5},
year = {2015}
}
@article{Aluisio2010a,
abstract = {In this paper we present the PorSimples project, whose aim is to develop text adapta- tions tools for Brazilian Portuguese. The tools developed cater for both people at poor litera- cy levels and authors that want to produce texts for this audience. Here we describe the tools and resources developed over two years of this project and point directions for future work and collaboration. Since Portuguese and Spanish have many aspects in common, we believe our main point for collaboration lies in transferring our knowledge and experience to researches willing to developed simplification and elaboration tools for Spanish.},
author = {Alu{\'{i}}sio, Sandra Maria and Gasperin, Caroline},
file = {::},
journal = {Computational Linguistics},
number = {June},
pages = {46--53},
title = {{Fostering Digital Inclusion and Accessibility : The PorSimples project for Simplification of Portuguese Texts}},
url = {http://portal.acm.org/citation.cfm?id=1868708},
year = {2010}
}
@article{Aluisio2010,
abstract = {We describe a readability assessment ap- proach to support the process of text simplifi- cation for poor literacy readers. Given an in- put text, the goal is to predict its readability level, which corresponds to the literacy level that is expected from the target reader: rudi- mentary, basic or advanced. We complement features traditionally used for readability as- sessment with a number of new features, and experiment with alternative ways to model this problem using machine learning methods, namely classification, regression and ranking. The best resulting model is embedded in an authoring tool for Text Simplification.},
author = {Aluisio, Sandra and Specia, Lucia and Gasperin, Caroline and Scarton, Carolina},
file = {::},
journal = {{\ldots} on Innovative Use of NLP for {\ldots}},
number = {June},
pages = {1--9},
title = {{Readability assessment for text simplification}},
url = {http://dl.acm.org/citation.cfm?id=1866796},
year = {2010}
}
@misc{Anderson1991,
author = {Anderson, Niel J},
file = {::},
pages = {461--472},
publisher = {The modern language journal},
title = {{Individual Differences in Strategy Use in Second Language Reading and Testing}},
year = {1991}
}
@article{Balahur2009a,
abstract = {In this paper we present an approach to summarizing positive and negative opinions in blog threads. We first run a sentiment analysis system and consequently pass its output through a standard LSA-based text summarization system. Further on, we evaluate our approach and present the results obtained, which we believe are promising in the context of multi-document text summarization. Finally, we discuss the main issues in applying standard text summarization techniques to the slightly different task of summarizing opinions in blog threads. {\textcopyright} 2009 by Alexandra Balahur, Mijail Kabadjov, Josef Steinberger, Ralf Steinberger, and Andr{\'{e}}s Montoyo.},
author = {Balahur, Alexandra and Kabadjov, Mijail and Steinberger, Josef and Steinberger, Ralf and Montoyoa, Andr{\'{e}}s},
file = {::},
isbn = {9789624423198},
journal = {PACLIC 23 - Proceedings of the 23rd Pacific Asia Conference on Language, Information and Computation},
keywords = {Opinion mining,Sentiment analysis,Text summarization},
pages = {606--613},
title = {{Summarizing opinions in blog threads}},
url = {http://www.scopus.com/inward/record.url?eid=2-s2.0-79960907688{\&}partnerID=tZOtx3y1 http://www.scopus.com/inward/record.url?eid=2-s2.0-79960907688{\{}{\&}{\}}partnerID=tZOtx3y1},
volume = {2},
year = {2009}
}
@article{Balahur2009,
author = {Balahur, Alexandra and Lloret, Elena and Boldrini, Ester},
file = {::},
journal = {Proceedings of the Workshop on Events in Emerging Text Types},
keywords = {automatic,blog posts,opinion mining,sentiment analysis},
pages = {23--31},
title = {{Summarizing threads in blogs using opinion polarity}},
url = {http://dl.acm.org/citation.cfm?id=1859654},
year = {2009}
}
@article{Banerjee2002,
abstract = {This paper presents an adaptation of Lesk's dictionary–based word sense disambiguation algorithm. Rather than using a standard dictionary as the source of glosses for our approach, the lexical database WordNet is employed. This provides a rich hierarchy of semantic relations that our algorithm can exploit. This method is evaluated using the English lexical sample data from the Senseval-2 word sense disambiguation exercise, and attains an overall accuracy of 32{\%}. This represents a significant improvement over the 16{\%} and 23{\%} accuracy attained by variations of the Lesk algorithm used as benchmarks during the Senseval-2 comparative exercise among word sense disambiguation systems.},
author = {Banerjee, Satanjeev and Pedersen, Ted},
doi = {10.1007/3-540-45715-1_11},
file = {::},
isbn = {978-3-540-43219-7},
journal = {International Conference on Intelligent Text Processing and Computational Linguistics},
pages = {136--145},
publisher = {Springer},
title = {{An Adapted Lesk Algorithm for Word Sense Disambiguation Using WordNet}},
volume = {2276},
year = {2002}
}
@article{Benjamin2012,
abstract = {Largely due to technological advances, methods for analyzing readability have increased significantly in recent years. While past researchers designed hundreds of formulas to estimate the difficulty of texts for readers, controversy has surrounded their use for decades, with criticism stemming largely from their application in creating new texts as well as their utilization of surface-level indicators as proxies for complex cognitive processes that take place when reading a text. This review focuses on examining developments in the field of readability during the past two decades with the goal of informing both current and future research and providing recommendations for present use. The fields of education, linguistics, cognitive science, psychology, discourse processing, and computer science have all made recent strides in developing new methods for predicting the difficulty of texts for various populations. However, there is a need for further development of these methods if they are to become widely available.},
annote = {- most formular based evaluation sucks
- some are still popular, but there's weakness},
author = {Benjamin, Rebekah George},
doi = {10.1007/s10648-011-9181-8},
file = {::},
isbn = {1040726X},
issn = {1040726X},
journal = {Educational Psychology Review},
keywords = {Readability,Reading,Text analysis,Text difficulty},
number = {1},
pages = {63--88},
pmid = {71284164},
title = {{Reconstructing Readability: Recent Developments and Recommendations in the Analysis of Text Difficulty}},
volume = {24},
year = {2012}
}
@article{Bhatia2015,
abstract = {Text Summarization was proved to be an advantage over manually summarizing the large data. It condenses the salient features from the text by preserving the content and serves the meaningful summary. Classification can be done in two ways – extractive and abstractive summarization. Extractive summarization uses statistical and linguistic features to determine the important features and fuse them into a shorter version. Whereas abstractive summarization understands the whole document and then generates the summary. In this paper extractive and abstractive methods are framed.},
author = {Bhatia, Neelima and Jaiswal, Arunima},
file = {::},
journal = {International Journal of Computer Applications},
keywords = {Abstractive summarization,Extractive summarization},
number = {6},
pages = {975--8887},
title = {{Trends in Extractive and Abstractive Techniques in Text Summarization}},
volume = {117},
year = {2015}
}
@article{Biran2011,
abstract = {We present a method for lexical simplifica- tion. Simplification rules are learned from a comparable corpus, and the rules are applied in a context-aware fashion to input sentences. Our method is unsupervised. Furthermore, it does not require any alignment or correspon- dence among the complex and simple corpora. We evaluate the simplification according to three criteria: preservation of grammaticality, preservation of meaning, and degree of sim- plification. Results show that our method out- performs an established simplification base- line for both meaning preservation and sim- plification, while maintaining a high level of grammaticality.},
author = {Biran, Or and Brody, Samuel and Elhadad, Noemie},
file = {:C$\backslash$:/Users/kagom/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Biran, Brody, Elhadad - 2011 - Putting it Simply a Context-Aware Approach to Lexical Simplification.pdf:pdf},
isbn = {9781932432886},
journal = {Proceedings of the 49th Annual Meeting of the Association for Computaional Linguistics},
pages = {496--501},
title = {{Putting it Simply: a Context-Aware Approach to Lexical Simplification}},
url = {http://www.aclweb.org/anthology/P11-2087},
year = {2011}
}
@article{Block2014,
author = {Block, Ellen},
file = {::},
number = {3},
pages = {463--494},
title = {{The Comprehension Strategies of Second Language Readers}},
volume = {20},
year = {2014}
}
@article{bogert1985defense,
author = {Bogert, Judith},
journal = {Bulletin of the Association for Business Communication},
number = {2},
pages = {9--11},
publisher = {ERIC},
title = {{In Defense of the Fog Index.}},
volume = {48},
year = {1985}
}
@article{bormuth1971development,
author = {Bormuth, John R},
publisher = {ERIC},
title = {{Development of Standards of Readability: Toward a Rational Criterion of Passage Performance. Final Report.}},
year = {1971}
}
@article{Bott2012,
abstract = {Lexical simplification is the task of replacing a word in a given context by an easier-to-understand synonym. Although a number of lexical simplification approaches have been developed in recent years, most of them have been applied to English, with recent work taking advantage of parallel monolingual datasets for training. Here we present LexSiS, a lexical simplification system for Spanish that does not require a parallel corpus, but instead relies on freely available resources, such as an on-line dictionary and the Web as a corpus. LexSiS uses three techniques for finding a suitable word substitute: a word vector model, word frequency, and word length. In experiments with human informants, we have verified that LexSiS performs better than a hard-to-beat baseline based on synonym frequency.},
author = {Bott, Stefan and Rello, Luz and Drndarevic, Biljana and Saggion, Horacio},
file = {::},
journal = {Proceedings of COLING 2012},
keywords = {-},
number = {December},
pages = {357--374},
title = {{Can Spanish Be Simpler? LexSiS: Lexical Simplification for Spanish}},
url = {http://www.aclweb.org/anthology/C12-1023},
year = {2012}
}
@article{Breland1996,
abstract = {This articie compares word counts made using four different collections of text, including one based on collections of electronic text. For each of the collections, standard word frequency indices were computed and compared with a care- fully developed list of words ranked in order of difficulty as determined by vocabulary tests. Correlations hetween the word frequency indices and word difficulty ranks show that word frequencies for all four corpora are highly correlated with word difficulty. Despite these high correlations, the results show also that the difficulty of some words is not estimated accurately by word frequency. The reasons for disparities between word fre- quency and word difficulty are not clear. The high correlations obtained for the corpus based on electronic text suggest that this method of text sampling has potential, but that caution is advisable in conducting such collections.},
author = {Breland, H. M.},
doi = {10.1111/j.1467-9280.1996.tb00336.x},
file = {::},
isbn = {0956-7976},
issn = {0956-7976},
journal = {Psychological Science},
number = {2},
pages = {96--99},
title = {{Word Frequency and Word Difficulty: A Comparison of Counts in Four Corpora}},
volume = {7},
year = {1996}
}
@article{britton1991using,
author = {Britton, Bruce K and G{\"{u}}lg{\"{o}}z, Sami},
journal = {Journal of Educational Psychology},
number = {3},
pages = {329},
publisher = {American Psychological Association},
title = {{Using Kintsch's computational model to improve instructional text: Effects of repairing inference calls on recall and cognitive structures.}},
volume = {83},
year = {1991}
}
@inproceedings{Carroll1998,
abstract = {Aphasia is a disability of language processing often suffered by people as a result of a stroke or head injury. In order to assist aphasic readers we are developing a system which automatically simplifies English newspaper texts as available on the Internet. The system combines state-of-the-art natural language processing tools with innovative research on text simplification. We present the architecture of the system, discuss the analysis of newspaper text and a number of criteria for simplification. In addition, we provide some initial implementation details and propose an evaluation method.},
author = {Carroll, John and Minnen, Guido and Canning, Yvonne and Devlin, Siobhan and Tait, John},
booktitle = {AAAI-98 Workshop on Integrating Artificial Intelligence and Assistive Technology},
file = {::},
keywords = {aphasia,reading assistance,robust parsing,text simplification},
pages = {7--10},
title = {{Practical simplification of English Newspaper Text to Assist Aphasic Readers}},
url = {http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.51.1145{\{}{\&}{\}}rep=rep1{\{}{\&}{\}}type=pdf http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.51.1145{\{}{\{}{\}}{\{}{\&}{\}}{\{}{\}}{\}}rep=rep1{\{}{\{}{\}}{\{}{\&}{\}}{\{}{\}}{\}}type=pdf http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.51.1145{\&}rep=},
year = {1998}
}
@article{caylor1973methodologies,
author = {Caylor, John S and Others},
publisher = {ERIC},
title = {{Methodologies for Determining Reading Requirements of Military Occupational Specialties.}},
year = {1973}
}
@book{chall1995readability,
author = {Chall, Jeanne Sternlicht and Dale, Edgar},
publisher = {Brookline Books},
title = {{Readability revisited: The new Dale-Chall readability formula}},
year = {1995}
}
@article{Chandrasekar1996,
abstract = {Long and complicated sentences prove to be a stumbling block for current systems relying on {\{}NL{\}} input. These systems stand to gain from methods that syntactically simplify such sentences. To simplify a sentence, we need an idea of the structure of the sentence, to identify the components to be separated out. Obviously a parser could be used to obtain the complete structure of the sentence. However, full parsing is slow and prone to failure, especially on complex sentences. In this paper, we consider two alternatives to full parsing which could be used for simplification. The first approach uses a Finite State Grammar {\{}(FSG){\}} to produce noun and verb groups while the second uses a Supertagging model to produce dependency linkages. We discuss the impact of these two input representations on the simplification process.},
author = {Chandrasekar, R. and Doran, Christine and Srinivas, B.},
doi = {10.3115/993268.993361},
file = {::},
journal = {Proceedings of the 16th conference on Computational linguistics - Volume 2},
number = {9},
pages = {1041--1044},
title = {{Motivation and Methods for Text Simplification}},
url = {http://portal.acm.org/citation.cfm?id=993268.993361{\&}coll=Portal{\&}dl=ACM{\&}CFID=78536803{\&}CFTOKEN=82640970$\backslash$nhttp://portal.acm.org/citation.cfm?doid=993268.993361},
volume = {0},
year = {1996}
}
@article{Chern1993,
abstract = {Thls chapter explores the contextual word-salv{\{}{\~{}}{\}}ngs trategies used by Chinese students when confronted with unfamiliar English words in their reading. The data gathered from this study showed that Chinese ESL students were sirnllar to other ESL readers in strategies they used to decipher the meaning of unknown words. They were ale to use contextual cues. graphic cues, and sounds, as well as background knowledge in reading. Use of forward cues di{\{}{\~{}}{\}}tinguishedb etter readers from waker readers. The use of global cues (eq, both forward and backward cues) correlated highly with these subjects' scores on various proficiency tests. In this study, highly proficient Chinese readers used the strategies of othw proficient ESL readers. This result suggests a uniwsdity of certain posrtive reading strategies and also implies that the pedagogical practices advocated for ESL readers In general should be applied by Chinese teachers, who at present tend to encourage accuracy and discourage guessing in reading.},
author = {Chern, C},
file = {:C$\backslash$:/Users/kagom/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Chern - 1993 - Chinese Students' Word-Solving Strategies in Reading English.pdf:pdf},
isbn = {0893918504 (cloth){\$}\backslash{\$}r0893919063 (pbk.)},
journal = {Second Language Reading and Vocabulary Learning},
keywords = {English},
pages = {67--82},
title = {{Chinese Students' Word-Solving Strategies in Reading English}},
year = {1993}
}
@article{Collins-Thompson2005,
abstract = {A potentially useful feature of information retrieval systems for students is the ability to identify documents that are not only relevant to the query, but also a good match for the student's reading level. Manually obtaining an estimate of reading difficulty for each document is not feasible for very large collections, so we require an automated technique. Traditional readability measures, such as the widely-used Flesch-Kincaid measure, are simple to apply but perform poorly on Web pages and other non-traditional documents. This work focuses on building a broadly applicable statistical model of text for different reading levels that works for a wide range of documents. To do this, we recast the well-studied problem of readability in terms of text categorization and use straightforward techniques from statistical language modeling. We show that with a modified form of text categorization, it is possible to build generally applicable classifiers with relatively little training data. We apply this to the problem of classifying Web pages according to their reading difficulty level, and show that by using a mixture model to interpolate evidence of a word's frequency across grades, it is possible to build a classifier that achieves an average Root Mean Squared error of between 1 and 2 grade-levels for 9 out of 12 grades. Such classifiers have very efficient implementations and can be applied in many different scenarios. The models can be varied to focus on smaller or larger grade ranges, or easily re-trained for a variety of tasks or populations.},
author = {Collins-Thompson, Kevyn and Callan, Jamie},
doi = {10.1002/asi.20243},
file = {::},
issn = {15322882},
journal = {Journal of the American Society for Information Science and Technology},
number = {13},
pages = {1448--1462},
title = {{Predicting reading difficulty with statistical language models}},
volume = {56},
year = {2005}
}
@article{Coster2011,
abstract = {In this paper we examine the task of sentence simplification which aims to reduce the reading complexity of a sentence by incorporating more accessible vocabulary and sentence structure. We introduce a new data set that pairs English Wikipedia with Simple English Wikipedia and is orders of magnitude larger than any previously examined for sentence simplification. The data contains the full range of simplification operations including rewording, reordering, insertion and deletion. We provide an analysis of this corpus as well as preliminary results using a phrase-based translation approach for simplification.},
author = {Coster, William and Kauchak, David},
file = {::},
isbn = {978-1-932432-88-6},
journal = {Proceedings of the 49th Annual Meeting of the Association for Computational Linguistics: Human Language Technologies},
pages = {665--669},
title = {{Simple English Wikipedia: A New Text Simplification Task}},
url = {http://www.aclweb.org/anthology/P11-2117},
year = {2011}
}
@article{Coster2011a,
abstract = {In this paper we examine the sentence sim- plification problem as an English-to-English translation problem, utilizing a corpus of 137K aligned sentence pairs extracted by aligning English Wikipedia and Simple En- glish Wikipedia. This data set contains the full range of transformation operations includ- ing rewording, reordering, insertion and dele- tion. We introduce a new translation model for text simplification that extends a phrase- based machine translation approach to include phrasal deletion. Evaluated based on three metrics that compare against a human refer- ence (BLEU, word-F1 and SSA) our new ap- proach performs significantly better than two text compression techniques (including T3) and the phrase-based translation system with- out deletion. 1},
author = {Coster, William and Kauchak, David},
file = {::},
isbn = {9781937284053},
journal = {Workshop on Monolingual Text-To-Text Generation, pages 1–9, Proceedings of the 49th Annual Meeting of the Association for Computational Linguistics},
number = {June},
pages = {1--9},
title = {{Learning to Simplify Sentences Using Wikipedia}},
year = {2011}
}
@article{Crossley2011,
abstract = {Texts are routinely simplified for language learners with authors relying on a variety of approaches and materials to assist them in making the texts more comprehensible. Readability measures are one such tool that authors can use when evaluating text comprehensibility. This study compares the Coh-Metrix Second Language (L2) Reading Index, a readability formula based on psycholinguistic and cognitive models of reading, to traditional readability formulas on a large corpus of texts intuitively simplified for language learners. The goal of this study is to determine which formula best classifies text level (advanced, intermediate, beginner) with the prediction that text classification relates to the formulas' capacity to measure text comprehensibility. The results demonstrate that the Coh-Metrix L2 Reading Index performs significantly better than traditional readability formulas, suggesting that the variables used in this index are more closely aligned to the intuitive text processing employed by authors when simplifying texts.},
annote = {From Duplicate 1 (Text readability and intuitive simplification: A comparison of readability formulas - Crossley, S; Allen, Db; McNamara, Ds)

From Duplicate 1 (Text readability and intuitive simplification: A comparison of readability formulas - Crossley, S; Allen, Db; McNamara, Ds)

corpus slection

From Duplicate 2 (Text readability and intuitive simplification: A comparison of readability formulas - Crossley, S; Allen, Db; McNamara, Ds)

From Duplicate 1 (Text readability and intuitive simplification: A comparison of readability formulas - Crossley, S; Allen, Db; McNamara, Ds)

corpus slection},
author = {Crossley, S and Allen, Db and McNamara, Ds},
file = {::},
issn = {ISSN-1539-0578},
journal = {Reading in a foreign {\ldots}},
keywords = {Coh-Metrix L2 Reading Index,cognitive science,computational linguistics,corpus linguistics,psycholinguistics,readability,simplification},
number = {1},
pages = {84--101},
title = {{Text readability and intuitive simplification: A comparison of readability formulas}},
volume = {23},
year = {2011}
}
@article{Davison1982,
author = {Davison, Alice},
file = {::},
journal = {Reading Research Quarterly},
number = {2},
pages = {187--209},
title = {{On the failure of readability formulas to define readable texts : A case study from adaptations El fracaso de formulas de lecturabilidad para definir la de textos : Un estudio de adaptaciones lecturabilidad}},
volume = {17},
year = {1982}
}
@incollection{de2012dataset,
author = {{De Belder}, Jan and Moens, Marie-Francine},
booktitle = {Computational Linguistics and Intelligent Text Processing},
pages = {426--437},
publisher = {Springer},
title = {{A dataset for the evaluation of lexical simplification}},
year = {2012}
}
@article{DuBay2004,
author = {DuBay, William H},
doi = {10.1037/10538-000},
file = {::},
isbn = {1602063133},
issn = {00071250},
journal = {Online Submission},
pmid = {870},
title = {{The Principles of Readability}},
year = {2004}
}
@article{Fajardo2013,
abstract = {Cohesive elements of texts such as connectives (e.g., but, in contrast) are expected to facilitate inferential comprehension in poor readers. Two experiments tested this prediction in poor readers with intellectual disability (ID) by: (a) comparing literal and inferential text comprehension of texts with and without connectives and/or high frequency content words (Experiment 1) and (b) exploring the effects of type and familiarity of connectives on two-clause text comprehension by means of a cloze task (Experiment 2). Neither the addition of high frequency content words nor connectives in general produced inferential comprehension improvements. However, although readers with ID were less likely to select the target connective in the cloze task than chronologically age-matched readers (mean age = 21 years) in general, their performance was affected by the type of connective and its familiarity. Familiarity had a facilitative effect for additive and contrastive connectives, but interfered in the case of temporal and causal connectives. The average performance of a reading level-matched control group (typically developing children) was similar to the group of readers with ID although the pattern of interaction between familiarity and type of connectives varied between groups. The implications of these findings for the adaptation of texts in special education contexts are discussed. {\textcopyright} 2013 Elsevier Ltd.},
author = {Fajardo, Inmaculada and Tavares, Gema and {\'{A}}vila, Vicenta and Ferrer, Antonio},
doi = {10.1016/j.ridd.2013.01.006},
file = {::},
issn = {08914222},
journal = {Research in Developmental Disabilities},
keywords = {Connectives,Intellectual disability,Literal and inferential text comprehension,Word frequency},
number = {4},
pages = {1267--1279},
pmid = {23417132},
title = {{Towards text simplification for poor readers with intellectual disability: When do connectives enhance text cohesion?}},
volume = {34},
year = {2013}
}
@article{Feng2008,
author = {Feng, Lijun},
file = {::},
journal = {The City University of New York, Tech. Rep},
title = {{Text simplification: A survey}},
url = {http://scholar.google.com/scholar?hl=en{\&}btnG=Search{\&}q=intitle:Text+Simplification+:+A+Survey{\#}0 http://scholar.google.com/scholar?hl=en{\{}{\&}{\}}btnG=Search{\{}{\&}{\}}q=intitle:Text+Simplification+:+A+Survey{\{}{\#}{\}}0},
year = {2008}
}
@article{Feng2010,
abstract = {Several sets of explanatory variables – in- cluding shallow, language modeling, POS, syntactic, and discourse features – are com- pared and evaluated in terms of their im- pact on predicting the grade level of read- ing material for primary school students. We find that features based on in-domain language models have the highest predic- tive power. Entity-density (a discourse fea- ture) and POS-features, in particular nouns, are individually very useful but highly cor- related. Average sentence length (a shal- low feature) is more useful – and less ex- pensive to compute – than individual syn- tactic features. A judicious combination of features examined here results in a sig- nificant improvement over the state of the art.},
author = {Feng, Lijun and Jansche, Martin},
file = {::},
journal = {Proceedings of the 23rd International Conference on Computational Linguistics: Posters},
number = {August},
pages = {276--284},
title = {{A comparison of features for automatic readability assessment}},
url = {http://dl.acm.org/citation.cfm?id=1944598},
year = {2010}
}
@article{Gong2001,
abstract = {In this paper, we propose two generic text summarization methods that create text summaries by ranking and extracting sentences from the original documents. The first method uses standard IR methods to rank sentence relevances, while the second method uses the latent semantic analysis technique to identify semantically important sentences, for summary creations. Both methods strive to select sentences that are highly ranked and different from each other. This is an attempt to create a summary with a wider coverage of the document's main content and less redundancy. Performance evaluations on the two summarization methods are conducted by comparing their summarization outputs with the manual summaries generated by three independent human evaluators. The evaluations also study the influence of different VSM weighting schemes on the text summarization performances. Finally, the causes of the large disparities in the evaluators' manual summarization results are investigated, and discussions on human text summarization patterns are presented.},
author = {Gong, Yihong and Liu, Xin},
doi = {10.1145/383952.383955},
file = {::},
isbn = {1581133316},
issn = {01635840},
journal = {Proceedings of the 24th annual international ACM SIGIR conference on Research and development in information retrieval - SIGIR '01},
keywords = {LSA,summarisation},
pages = {19--25},
title = {{Generic Text Summarization Using Relevance Measure and Latent Semantic Snalysis}},
url = {http://portal.acm.org/citation.cfm?doid=383952.383955},
year = {2001}
}
@article{Graesser2004,
abstract = {Advances in computational linguistics and discourse processing have made it possible to automate many language- and text-processing mechanisms. We have developed a computer tool called Coh-Metrix, which analyzes texts on over 200 measures of cohesion, language, and readability. Its modules use lexicons, part-of-speech classifiers, syntactic parsers, templates, corpora, latent semantic analysis, and other components that are widely used in computational linguistics. After the user enters an English text, CohMetrix returns measures requested by the user. In addition, a facility allows the user to store the results of these analyses in data files (such as Text, Excel, and SPSS). Standard text readability formulas scale texts on difficulty by relying on word length and sentence length, whereas Coh-Metrix is sensitive to cohesion relations, world knowledge, and language and discourse characteristics.},
author = {Graesser, Arthur C. and McNamara, Danielle S. and Louwerse, Max M. and Cai, Zhiqiang},
doi = {10.3758/BF03195564},
file = {::},
isbn = {3056020018},
issn = {0743-3808},
journal = {Behavior Research Methods, Instruments, {\&} Computers},
number = {2},
pages = {193--202},
pmid = {15354684},
title = {{Coh-Metrix: Analysis of text on cohesion and language}},
volume = {36},
year = {2004}
}
@article{Gu1996,
abstract = {We aimed to establish the vocabulary learning strategies used by Chinese university learners of English and the relationship between their strategies and outcomes in learning English. We asked 850 sophomore non-English majors at Beijing Normal University to complete a vocabulary learning questionnaire. We correlated replies to the questionnaire with results on a vocabulary size test and on the College English Test (CETBAND2). Participants reported using a wide variety of vocabulary learning strategies. In a multiple regression analysis, Self-Initiation and Selective Attention, two metacognitive strategies, emerged as positive predictors of CETBAND2 scores. Contextual guessing, skillful use of dictionaries, note-taking, paying attention to word formation, contextual encoding, and activation of newly learned words also positively correlated with the two test scores. However, visual repetition of new words was the strongest negative predictor of both vocabulary size and general proficiency. Furthermore, strategies aiming at vocabulary retention only related more to vocabulary size than to English proficiency. We identified 5 approaches to learning. These strategy combinations, rather than individual strategies, may have made the difference in these people's learning.},
author = {Gu, Yongqi and Johnson, Robert Keith},
doi = {10.1111/j.1467-1770.1996.tb01355.x},
file = {::},
isbn = {9788461329557},
issn = {00238333},
journal = {Language Learning},
number = {December},
pages = {643--679},
title = {{Vocabulary Learning Strategies and Language Learning Outcomes}},
url = {http://onlinelibrary.wiley.com/doi/10.1111/j.1467-1770.1996.tb01355.x/abstract},
volume = {46},
year = {1996}
}
@article{Heilman2008,
abstract = {A reading difficulty measure can be described as a function or model that maps a text to a numerical value corresponding to a difficulty or grade level. We describe a measure of readability that uses a combination of lexical features and grammatical features that are derived from subtrees of syntactic parses. We also tested statistical models for nominal, ordinal, and interval scales of measurement. The results indicate that a model for ordinal regression, such as the proportional odds model, using a combination of grammatical and lexical features is most effective at predicting reading difficulty.},
author = {Heilman, Michael and Collins-Thompson, Kevyn and Eskenazi, Maxine},
doi = {10.3115/1631836.1631845},
file = {::},
isbn = {9781932432084},
journal = {Proceedings of the Third Workshop on Innovative Use of NLP for Building Educational Applications - EANL '08},
number = {June},
pages = {71--79},
title = {{An analysis of statistical models and features for reading difficulty prediction}},
url = {http://portal.acm.org/citation.cfm?doid=1631836.1631845},
year = {2008}
}
@misc{Hirsh1992,
abstract = {The types of vocabulary in three short novels were analyzed to determine the text coverage of the most frequent 2,000 words of English, and the vocabulary needed to gain 97-98{\{}{\%}{\}} coverage of the running words in each text. It was found that a 5,000-word vocabulary was necessary for adequate coverage in pleasure reading. (Contains nine references.) (Author/LB)},
author = {Hirsh, D and Nation, P},
booktitle = {Reading in a foreign language},
file = {::},
isbn = {0264-2425},
issn = {0264-2425, 0264-2425},
number = {2},
pages = {689--696},
title = {{What Vocabulary Size is Needed to Read Unsimplified Texts for Pleasure?}},
volume = {8},
year = {1992}
}
@inproceedings{horn2014learning,
author = {Horn, Colby and Manduca, Cathryn and Kauchak, David},
booktitle = {ACL (2)},
file = {::},
pages = {458--463},
title = {{Learning a Lexical Simplifier Using Wikipedia.}},
year = {2014}
}
@book{jurafsky2008speech,
author = {Jurafsky, Daniel and Martin, James H},
publisher = {Prentice Hall},
title = {{Speech and Language Processing}},
year = {2008}
}
@article{Kajiwara2013,
abstract = {We propose a method for acquiring plain lexical paraphrase using a Japanese dictionary in order to achieve lexical simplification for children. The proposed method extracts plain words that are the most similar to the headword from the dictionary definition. The definition statements describe the headword using plain words; therefore, paraphrasing by replacing the headword with the most similar word in the dictionary definition is expected to be an accurate means of lexical simplification. However, it is difficult to determine which word is the most appropriate for the paraphrase. The method proposed in this paper measures the similarity of each word in the definition statements against the headword and selects the one with the closest semantic match for the paraphrase. This method compares favorably with the method that acquires the target word from the end of the definition statements.},
author = {Kajiwara, T and Matsumoto, H and Yamamoto, K},
file = {::},
journal = {Proceedings of the Twenty-Fifth Conference on Computational Linguistics and Speech Processing (ROCLING 2013)},
keywords = {lexical paraphrase,lexical simplification},
number = {Rocling},
pages = {59--73},
title = {{Selecting Proper Lexical Paraphrase for Children.}},
url = {http://www.aclclp.org.tw/rocling/2013/O13-1007.pdf$\backslash$nhttp://scholar.google.com/scholar?hl=en{\&}btnG=Search{\&}q=intitle:Selecting+Proper+Lexical+Paraphrase+for+Children{\#}0 http://www.aclclp.org.tw/rocling/2013/O13-1007.pdf{\$}\backslash{\$}nhttp://scholar.google.com/scholar?hl},
year = {2013}
}
@article{Kandula2010,
abstract = {Text simplification is a challenging NLP task and it is particularly important in the health domain as most health information requires higher reading skills than an average consumer has. This low readability of health content is largely due to the presence of unfamiliar medical terms/concepts and certain syntactic characteristics, such as excessively complex sentences. In this paper, we discuss a simplification tool that was developed to simplify health information. The tool addresses semantic difficulty by substituting difficult terms with easier synonyms or through the use of hierarchically and/or semantically related terms. The tool also simplifies long sentences by splitting them into shorter grammatical sentences. We used the tool to simplify electronic medical records and journal articles and results show that the tool simplifies both document types though by different degrees. A cloze test on the electronic medical records showed a statistically significant improvement in the cloze score from 35.8{\%} to 43.6{\%}.},
author = {Kandula, Sasikiran and Curtis, Dorothy and Zeng-Treitler, Qing},
file = {::},
isbn = {1942-597X (Electronic)$\backslash$r1559-4076 (Linking)},
issn = {1942-597X},
journal = {AMIA ... Annual Symposium proceedings / AMIA Symposium. AMIA Symposium},
number = {February},
pages = {366--370},
pmid = {21347002},
title = {{A semantic and syntactic text simplification tool for health content.}},
volume = {2010},
year = {2010}
}
@article{Kauchak2013,
abstract = {In this paper we examine language mod- eling for text simplification. Unlike some text-to-text translation tasks, text simplifi- cation is a monolingual translation task al- lowing for text in both the input and out- put domain to be used for training the lan- guage model. We explore the relation- ship between normal English and simpli- fied English and compare language mod- els trained on varying amounts of text from each. We evaluate the models intrin- sically with perplexity and extrinsically on the lexical simplification task from Se- mEval 2012. We find that a combined model using both simplified and normal English data achieves a 23{\%} improvement in perplexity and a 24{\%} improvement on the lexical simplification task over a model trained only on simple data. Post-hoc anal- ysis shows that the additional unsimplified data provides better coverage for unseen and rare n-grams.},
author = {Kauchak, David},
file = {::},
journal = {Acl},
pages = {1537--1546},
title = {{Improving Text Simplification Language Modeling Using Unsimplified Text Data}},
year = {2013}
}
@techreport{kincaid1975derivation,
author = {Kincaid, J Peter and {Fishburne Jr}, Robert P and Rogers, Richard L and Chissom, Brad S},
institution = {DTIC Document},
title = {{Derivation of new readability formulas (automated readability index, fog count and flesch reading ease formula) for navy enlisted personnel}},
year = {1975}
}
@article{kintsch1978toward,
author = {Kintsch, Walter and {Van Dijk}, Teun A},
journal = {Psychological review},
number = {5},
pages = {363},
publisher = {American Psychological Association},
title = {{Toward a model of text comprehension and production.}},
volume = {85},
year = {1978}
}
@article{Koirala,
author = {Koirala, Cesar},
file = {::},
keywords = {consonant,syllables,word difficulty,word frequency,word length},
number = {2015},
pages = {318--323},
title = {{The word frequency effect on second language vocabulary learning}}
}
@article{Kooreman2007,
author = {Kooreman, Peter},
file = {::},
number = {March 2014},
pages = {1--3},
title = {{Outline of the talk}},
year = {2007}
}
@article{Kuperman2012,
abstract = {We present age-of-acquisition (AoA) ratings for 30,121 English content words (nouns, verbs, and adjectives). For data collection, this megastudy used the Web-based crowdsourcing technology offered by the Amazon Mechanical Turk. Our data indicate that the ratings collected in this way are as valid and reliable as those collected in laboratory conditions (the correlation between our ratings and those collected in the lab from U.S. students reached .93 for a subsample of 2,500 monosyllabic words). We also show that our AoA ratings explain a substantial percentage of the variance in the lexical-decision data of the English Lexicon Project, over and above the effects of log frequency, word length, and similarity to other words. This is true not only for the lemmas used in our rating study, but also for their inflected forms. We further discuss the relationships of AoA with other predictors of word recognition and illustrate the utility of AoA ratings for research on vocabulary growth.},
author = {Kuperman, Victor and Stadthagen-Gonzalez, Hans and Brysbaert, Marc},
doi = {10.3758/s13428-012-0210-4},
file = {::},
isbn = {1342801202},
issn = {1554-3528},
journal = {Behavior Research Methods},
keywords = {age-of-acquisition,amazon mechanical turk,corresponding author,d,department of linguistics and,languages,mcmaster university,ph,ratings,victor kuperman,word recognition},
pages = {978--990},
pmid = {22581493},
title = {{Age-of-acquisition ratings for 30,000 English words}},
volume = {44},
year = {2012}
}
@article{landauer1998introduction,
author = {Landauer, Thomas K and Foltz, Peter W and Laham, Darrell},
journal = {Discourse processes},
number = {2-3},
pages = {259--284},
publisher = {Taylor {\&} Francis},
title = {{An introduction to latent semantic analysis}},
volume = {25},
year = {1998}
}
@incollection{ledeneva2011clustering,
author = {Ledeneva, Yulia and Hern{\'{a}}ndez, Ren{\'{e}} Garc{\'{i}}a and Soto, Romyna Montiel and Reyes, Rafael Cruz and Gelbukh, Alexander},
booktitle = {Advances in Artificial Intelligence},
pages = {305--315},
publisher = {Springer},
title = {{EM clustering algorithm for automatic text summarization}},
year = {2011}
}
@article{Lesk1986,
abstract = {An abstract is not available.},
author = {Lesk, Michael},
doi = {10.1145/318723.318728},
file = {:C$\backslash$:/Users/kagom/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Lesk - 1986 - Automatic Sense Disambiguation Using Machine Readable Dictionaries How to Tell a Pine Cone from an Ice Cream Cone.pdf:pdf},
isbn = {0-89791-224-1},
journal = {Proceedings of the 5th annual international conference on Systems documentation},
keywords = {automatic,dictionaries,disambiguation,machine,readable,sense,using},
pages = {24--26},
title = {{Automatic Sense Disambiguation Using Machine Readable Dictionaries: How to Tell a Pine Cone from an Ice Cream Cone}},
url = {http://dx.doi.org/10.1145/318723.318728},
year = {1986}
}
@article{liu2009learning,
author = {Liu, Tie-Yan},
journal = {Foundations and Trends in Information Retrieval},
number = {3},
pages = {225--331},
publisher = {Now Publishers Inc.},
title = {{Learning to rank for information retrieval}},
volume = {3},
year = {2009}
}
@article{Lloret2012,
author = {Lloret, Elena and Palomar, Manuel},
doi = {10.1007/s10462-011-9216-z},
file = {::},
keywords = {human language technologies,intelligent systems,text summarisation},
number = {April 2011},
pages = {1--41},
title = {{Text summarisation in progress : a literature review}},
year = {2012}
}
@article{luhn1958automatic,
author = {Luhn, Hans Peter},
journal = {IBM Journal of research and development},
number = {2},
pages = {159--165},
publisher = {IBM},
title = {{The automatic creation of literature abstracts}},
volume = {2},
year = {1958}
}
@article{Marian2012,
abstract = {Past research has demonstrated cross-linguistic, cross-modal, and task-dependent differences in neighborhood density effects, indicating a need to control for neighborhood variables when developing and interpreting research on language processing. The goals of the present paper are two-fold: (1) to introduce CLEARPOND (Cross-Linguistic Easy-Access Resource for Phonological and Orthographic Neighborhood Densities), a centralized database of phonological and orthographic neighborhood information, both within and between languages, for five commonly-studied languages: Dutch, English, French, German, and Spanish; and (2) to show how CLEARPOND can be used to compare general properties of phonological and orthographic neighborhoods across languages. CLEARPOND allows researchers to input a word or list of words and obtain phonological and orthographic neighbors, neighborhood densities, mean neighborhood frequencies, word lengths by number of phonemes and graphemes, and spoken-word frequencies. Neighbors can be defined by substitution, deletion, and/or addition, and the database can be queried separately along each metric or summed across all three. Neighborhood values can be obtained both within and across languages, and outputs can optionally be restricted to neighbors of higher frequency. To enable researchers to more quickly and easily develop stimuli, CLEARPOND can also be searched by features, generating lists of words that meet precise criteria, such as a specific range of neighborhood sizes, lexical frequencies, and/or word lengths. CLEARPOND is freely-available to researchers and the public as a searchable, online database and for download at http://clearpond.northwestern.edu.},
author = {Marian, Viorica and Bartolotti, James and Chabal, Sarah and Shook, Anthony},
doi = {10.1371/journal.pone.0043230},
file = {::},
issn = {19326203},
journal = {PLoS ONE},
number = {8},
pmid = {22916227},
title = {{Clearpond: Cross-linguistic easy-access resource for phonological and orthographic neighborhood densities}},
volume = {7},
year = {2012}
}
@article{mc1969smog,
author = {{Mc Laughlin}, G Harry},
journal = {Journal of reading},
number = {8},
pages = {639--646},
publisher = {JSTOR},
title = {{SMOG grading-a new readability formula}},
volume = {12},
year = {1969}
}
@article{mikolov2013efficient,
author = {Mikolov, Tomas and Chen, Kai and Corrado, Greg and Dean, Jeffrey},
journal = {arXiv preprint arXiv:1301.3781},
title = {{Efficient estimation of word representations in vector space}},
year = {2013}
}
@inproceedings{mikolov2013distributed,
author = {Mikolov, Tomas and Sutskever, Ilya and Chen, Kai and Corrado, Greg S and Dean, Jeff},
booktitle = {Advances in neural information processing systems},
pages = {3111--3119},
title = {{Distributed representations of words and phrases and their compositionality}},
year = {2013}
}
@article{miller1995wordnet,
author = {Miller, George A},
journal = {Communications of the ACM},
number = {11},
pages = {39--41},
publisher = {ACM},
title = {{WordNet: a lexical database for English}},
volume = {38},
year = {1995}
}
@article{miller1967set,
author = {Miller, George R and Coleman, Edmund B},
journal = {Journal of verbal learning and verbal behavior},
number = {6},
pages = {851--854},
publisher = {Elsevier},
title = {{A set of thirty-six prose passages calibrated for complexity}},
volume = {6},
year = {1967}
}
@article{morgan2008literacy,
abstract = {For adolescents and adults with mild to moderate intellectual disabilities (or, in the UK, learning disabilities or learning difficulties), the achievement of successful engagement with, and construction of meaning from, texts necessitates the implementation and use of specifically designed and adapted teaching strategies and resources. The careful selection and application of appropriate resources is vital to allow learners with intellectual disabilities to engage and participate with texts in positive, enjoyable and meaningful ways. The challenge for teachers of adolescents and adults with intellectual disabilities is to overcome the limited availability of suitable literacy resources for these learners. In this article, Michelle Morgan, who teaches literacy at the University of Queensland, and Karen Moni, director of the secondary programmes in the School of Education at the University of Queensland, identify the literacy needs and reading practices of adolescents and adults with intellectual disabilities based upon findings from an action research investigation. They go on to explore ways in which teachers can meet the challenge of limited resources for these learners through the specific and deliberate adaptation and creation of suitable texts.},
author = {Morgan, Michelle F. and Moni, Karen B.},
doi = {10.1111/j.1467-8578.2008.00378.x},
file = {::},
issn = {09523383},
journal = {British Journal of Special Education},
keywords = {Action research,Adolescents,Adults,Learning disabilities,Literacy,Reading},
number = {2},
pages = {92--101},
publisher = {Wiley Online Library},
title = {{LITERACY: Meeting the challenge of limited literacy resources for adolescents and adults with intellectual disabilities}},
volume = {35},
year = {2008}
}
@inproceedings{mori2002information,
author = {Mori, Tatsunori},
booktitle = {Proceedings of the 19th international conference on Computational linguistics-Volume 1},
file = {::},
organization = {Association for Computational Linguistics},
pages = {1--7},
title = {{Information gain ratio as term weight: the case of summarization of ir results}},
year = {2002}
}
@article{Nunes2013,
abstract = {This paper presents a text simplification method that transforms complex sentences into simplified forms. Our method uses NLP-techniques to simplify the text based on the target audience context, improving its overall understandability. We evaluate our approach in two aspects: grammatical structure and understandability. In both aspects, our approach achieved good results, showing its applicability to the learning process.},
author = {Nunes, Bernardo Pereira and Kawase, Ricardo and Siehndel, Patrick and Casanova, Marco A. and Dietze, Stefan},
doi = {10.1109/ICALT.2013.42},
file = {::},
isbn = {9780769550091},
journal = {Proceedings - 2013 IEEE 13th International Conference on Advanced Learning Technologies, ICALT 2013},
keywords = {natural language processing,search engine knowledge,text simplification},
number = {i},
pages = {128--132},
title = {{As simple as it gets-a sentence simplifier for different learning levels and contexts}},
year = {2013}
}
@article{Olmos2013,
author = {Olmos, Ricardo and Le??n, Jos?? A. Jos?? A and Jorge-Botana, Guillermo and Escudero, Inmaculada},
doi = {10.1093/llc/fqs065},
file = {::},
issn = {02681145},
journal = {Literary and Linguistic Computing},
number = {3},
pages = {388--403},
title = {{Using latent semantic analysis to grade brief summaries: A study exploring texts at different academic levels}},
volume = {28},
year = {2013}
}
@article{oruasan2009comparative,
author = {Oruasan, Constantin},
journal = {Journal of Quantitative Linguistics},
number = {1},
pages = {67--95},
publisher = {Taylor {\&} Francis},
title = {{Comparative Evaluation of Term-Weighting Methods for Automatic Summarization*}},
volume = {16},
year = {2009}
}
@article{Oxford1989,
abstract = {This article addresses two questions: What strategies do good language learners use? What factors affect choice of language learning strategies? To answer these questions, the author reviews and synthesizes existing research on language learning strategies, including a number of new and unpublished studies. ?? 1989.},
author = {Oxford, Rebecca L.},
doi = {10.1016/0346-251X(89)90036-5},
file = {::},
isbn = {0346-251X},
issn = {0346251X},
journal = {System},
number = {2},
pages = {235--247},
title = {{Use of language learning strategies: A synthesis of studies with implications for strategy training}},
volume = {17},
year = {1989}
}
@article{Paetzold2015,
author = {Paetzold, Gustavo Henrique and Specia, Lucia},
file = {:C$\backslash$:/Users/kagom/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Paetzold, Specia - 2015 - LEXenstein A Framework for Lexical Simplification.pdf:pdf},
isbn = {9781941643990},
journal = {Proceedings of the 53rd Annual Meeting of the Association for Computational Linguistics and the 7th International Joint Conference on Natural Language Processing (Volume 1: Long Papers)},
number = {1},
pages = {85--90},
title = {{LEXenstein : A Framework for Lexical Simplification}},
volume = {1},
year = {2015}
}
@article{Perea2000,
author = {Perea, Manuel and Rosa, Eva},
file = {::},
keywords = {a word,current models of visual,eye movements,following questions,i,identification is preceded by,lexical access,orthographic neighborhood,s,set of candidates visually,similar to,the activation of a,the stimulus item,this assumption raises the,what are the,word recognition assume that},
pages = {327--340},
title = {{The effects of orthographic neighborhood in reading and laboratory word identification tasks : A review}},
year = {2000}
}
@article{Petersen2009,
abstract = {Reading proficiency is a fundamental component of language competency. However, finding topical texts at an appropriate reading level for foreign and second language learners is a challenge for teachers. Existing measures of reading level are not well suited to this task, where students may know some difficult topic-related vocabulary items but not have the same level of sophistication in understanding complex sentence constructions. Recent work in this area has shown the benefit of using statistical language processing techniques. In this paper, we use support vector machines to combine features from n-gram language models, parses, and traditional reading level measures to produce a better method of assessing reading level. We explore the use of negative training data to handle the problem of rejecting data from classes not seen in training, and compare the use of detection vs. regression models on this task. As in many language processing problems, we find substantial variability in human annotation of reading level, and explore ways that multiple human annotations can be used in comparative assessments of system performance. ?? 2008 Elsevier Ltd. All rights reserved.},
author = {Petersen, Sarah E. and Ostendorf, Mari},
doi = {10.1016/j.csl.2008.04.003},
file = {::},
isbn = {0885-2308},
issn = {08852308},
journal = {Computer Speech and Language},
keywords = {Reading level assessment,SVMs},
pages = {89--106},
pmid = {20879418},
title = {{A machine learning approach to reading level assessment}},
volume = {23},
year = {2009}
}
@article{Petersen2007,
abstract = {Simplified texts are commonly used by teachers and students in bilingual education and other language-learning contexts. These texts are usually manually adapted, and teachers say this is a time-consuming and sometimes challenging task. Our goal is the devel-opment of tools to aid teachers by automatically proposing ways to simplify texts. As a first step, this paper presents a detailed analysis of a corpus of news articles and abridged versions written by a literacy organization in order to learn what kinds of changes people make when simplifying texts for language learners.},
author = {Petersen, Sarah E and Ostendorf, Mari},
file = {::},
journal = {Speech in Language Technology in Education (SLaTE2007)},
number = {SLaTE},
pages = {4},
title = {{Text Simplification for Language Learners: A Corpus Analysis}},
year = {2007}
}
@article{Resnik2010,
author = {Resnik, Philip and Lin, Jimmy},
doi = {10.1002/9781444324044.ch11},
file = {::},
isbn = {9781405155816},
journal = {The Handbook of Computational Linguistics and Natural Language Processing},
keywords = {Cross-language information retrieval (CLIR),Data partitioning in evaluations,Evaluation paradigms in common evaluation settings,Intrinsic evaluation,Kullback-Leibler distance - KL divergence or relat,NLP system evaluation,Quality of dependency tuple analysis,Standard intrinsic evaluation of dependency extrac,TREC QA evaluations - the rigid yearly cycle,Word-sense ambiguity - challenges in automatically,system output evaluation - i},
pages = {271--295},
title = {{Evaluation of NLP Systems}},
year = {2010}
}
@article{Schwarm2005,
abstract = {Reading proficiency is a fundamen- tal component of language competency. However, finding topical texts at an appro- priate reading level for foreign and sec- ond language learners is a challenge for teachers. This task can be addressed with natural language processing technology to assess reading level. Existing measures of reading level are not well suited to this task, but previous work and our own pilot experiments have shown the bene- fit of using statistical language models. In this paper, we also use support vector machines to combine features from tradi- tional reading level measures, statistical language models, and other language pro- cessing tools to produce a better method of assessing reading level. 1},
author = {Schwarm, Sarah E and Ostendorf, Mari},
doi = {10.3115/1219840.1219905},
file = {::},
journal = {Annual Meeting of the Association for Computational Linguistics},
number = {June},
pages = {523--530},
title = {{Reading Level Assessment Using Support Vector Machines and Statistical Language Models}},
year = {2005}
}
@article{Shardlow2013,
author = {Shardlow, Matthew},
file = {:C$\backslash$:/Users/kagom/Google Drive/UofT/CSC2511/NLP Project/10.1.1.386.6045.pdf:pdf},
journal = {ACL (Student Research Workshop)},
pages = {103--109},
title = {{A Comparison of Techniques to Automatically Identify Complex Words.}},
url = {http://scholar.google.com/scholar?hl=en{\&}btnG=Search{\&}q=intitle:A+Comparison+of+Techniques+to+Automatically+Identify+Complex+Words{\#}0},
year = {2013}
}
@article{Shardlow2014,
abstract = {Text simplification modifies syntax and lexicon to improve the understandability of language for an end user. This survey identifies and classifies simplification research within the period 1998-2013. Simplification can be used for many applications, including: Second language learners, preprocessing in pipelines and assistive technology. There are many approaches to the simplification task, including: lexical, syntactic, statistical machine translation and hybrid techniques. This survey also explores the current challenges which this field faces. Text simplification is a non-trivial task which is rapidly growing into its own field. This survey gives an overview of contemporary research whilst taking into account the history that has brought text simplification to its current state. Keywords—Text},
author = {Shardlow, Matthew},
doi = {10.14569/SpecialIssue.2014.040109},
file = {::},
issn = {2156-5570},
journal = {International Journal},
keywords = {lexical simplification,syntactic,text simplification},
number = {Special Issue on Natural Language Processing},
pages = {58--70},
title = {{A Survey of Automated Text Simplification}},
url = {http://www.thesai.org/Downloads/SpecialIssueNo9/Paper{\{}{\_}{\}}9-A{\{}{\_}{\}}Survey{\{}{\_}{\}}of{\{}{\_}{\}}Automated{\{}{\_}{\}}Text{\{}{\_}{\}}Simplification.pdf http://www.thesai.org/Downloads/SpecialIssueNo9/Paper{\_}9-A{\_}Survey{\_}of{\_}Automated{\_}Text{\_}Simplification.pdf},
year = {2014}
}
@article{Si2001,
abstract = {In this paper, we present a new method of using statistical models to estimate readability [1]. Language Model is used to capture the content information. It is combined with linguistic feature model by a linear form. Experiments show that this new method has a better performance than the widely used Flesch-Kincaid readability formula.},
author = {Si, Luo and Callan, Jamie},
doi = {10.1145/502585.502695},
file = {::},
isbn = {1581134363},
journal = {Proceedings of the tenth international conference on Information and knowledge management - CIKM'01},
pages = {574},
title = {{A statistical model for scientific readability}},
url = {http://portal.acm.org/citation.cfm?doid=502585.502695},
year = {2001}
}
@article{Siddharthan2002,
abstract = {We present a pipelined architecture for a text simplification system and describe our implementation of the three stages - analysis, transformation and regeneration. Our architecture allows each component to be developed and evaluated independently. We lay particular emphasis on the discourse level aspects of syntactic simplification as these are crucial to the process and have not been dealt with by previous research in the field. These aspects include generating referring expressions, deciding determiners, deciding sentence order and preserving rhetorical and anaphoric structure.},
author = {Siddharthan, A.},
doi = {10.1109/LEC.2002.1182292},
file = {::},
isbn = {0-7695-1885-0},
journal = {Language Engineering Conference},
pages = {1--8},
title = {{An Architecture for a Text Simplification System}},
year = {2002}
}
@article{Siddharthan2004,
abstract = {In this paper, we explore the use of automatic syntactic simplification for improving content selection in multi-document summarization. In particular, we show how simplifying parentheticals by removing relative clauses and appositives results in improved sentence clustering, by forcing clustering based on central rather than background information. We argue that the inclusion of parenthetical information in a summary is a reference-generation task rather than a content-selection one, and implement a baseline reference rewriting module. We perform our evaluations on the test sets from the 2003 and 2004 Document Understanding Conference and report that simplifying parentheticals results in significant improvement on the automated evaluation metric Rouge.},
author = {Siddharthan, Advaith and Nenkova, Ani and McKeown, Kathleen},
doi = {10.3115/1220355.1220484},
file = {::},
journal = {Proceedings of the 20th international conference on Computational Linguistics - COLING '04},
keywords = {document{\_}summarization,document{\{}{\_}{\}}summarization,nlp},
pages = {896----es},
title = {{Syntactic simplification for improving content selection in multi-document summarization}},
url = {http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.1.6424$\backslash$nhttp://portal.acm.org/citation.cfm?doid=1220355.1220484},
year = {2004}
}
@inproceedings{sparck1988statistical,
author = {{Sparck Jones}, Karen},
booktitle = {Document retrieval systems},
organization = {Taylor Graham Publishing},
pages = {132--142},
title = {{A statistical interpretation of term specificity and its application in retrieval}},
year = {1988}
}
@article{Specia2012,
abstract = {We describe the English Lexical Simplification task at SemEval-2012. This is the first time such a shared task has been organized and its goal is to provide a framework for the evaluation of systems for lexical simplification and foster research on context-aware lexical simplification approaches. The task requires that annotators and systems rank a number of alternative substitutes -- all deemed adequate -- for a target word in context, according to how "simple" these substitutes are. The notion of simplicity is biased towards non-native speakers of English. Out of nine participating systems, the best scoring ones combine context-dependent and context-independent information, with the strongest individual contribution given by the frequency of the substitute regardless of its context.},
author = {Specia, Lucia and Jauhar, Sujay Kumar and Mihalcea, Rada},
file = {::},
institution = {Association for Computational Linguistics},
journal = {{\ldots} Evaluation (SemEval 2012 {\ldots}},
pages = {347--355},
title = {{Semeval-2012 task 1: English lexical simplification}},
url = {http://newdesign.aclweb.org/anthology-new/S/S12/S12-1046.pdf},
year = {2012}
}
@article{Steinberger2005,
abstract = {In this paper we present the usage of singular value decomposition (SVD) in text summarization. Firstly, we mention the taxonomy of generic text summarization methods. Then we describe principles of the SVD and its possibilities to identify semantically important parts of a text. We propose a modification of the SVD-based summarization, which improves the quality of generated extracts. In the second part we propose two new evaluation methods based on SVD, which measure content similarity between an original document and its summary. In evaluation part, our summarization approach is compared with 5 other available summarizers. For evaluation of a summary quality we used, apart from a classical content-based evaluator, both newly developed SVD-based evaluators. Finally, we study the influence of the summary length on its quality from the angle of the three evaluation methods mentioned.},
author = {Steinberger, Josef and Je{\v{z}}ek, Karel},
doi = {10.1007/978-3-540-30198-1_25},
file = {::},
isbn = {3540234780},
journal = {Advances in Information Systems},
pages = {245--254},
title = {{Text summarization and singular value decomposition}},
year = {2005}
}
@misc{pywsd14,
author = {Tan, Liling},
howpublished = {https://github.com/alvations/pywsd},
title = {{Pywsd: Python Implementations of Word Sense Disambiguation (WSD) Technologies [software]}},
year = {2014}
}
@article{Trask2015,
abstract = {Neural word representations have proven useful in Natural Language Processing (NLP) tasks due to their ability to efficiently model complex semantic and syntactic word relationships. However, most techniques model only one representation per word, despite the fact that a single word can have multiple meanings or "senses". Some techniques model words by using multiple vectors that are clustered based on context. However, recent neural approaches rarely focus on the application to a consuming NLP algorithm. Furthermore, the training process of recent word-sense models is expensive relative to single-sense embedding processes. This paper presents a novel approach which addresses these concerns by modeling multiple embeddings for each word based on supervised disambiguation, which provides a fast and accurate way for a consuming NLP model to select a sense-disambiguated embedding. We demonstrate that these embeddings can disambiguate both contrastive senses such as nominal and verbal senses as well as nuanced senses such as sarcasm. We further evaluate Part-of-Speech disambiguated embeddings on neural dependency parsing, yielding a greater than 8{\%} average error reduction in unlabeled attachment scores across 6 languages.},
archivePrefix = {arXiv},
arxivId = {1511.06388},
author = {Trask, Andrew and Michalak, Phil and Liu, John},
eprint = {1511.06388},
file = {:C$\backslash$:/Users/kagom/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Trask, Michalak, Liu - 2015 - sense2vec - A Fast and Accurate Method for Word Sense Disambiguation In Neural Word Embeddings(2).pdf:pdf},
journal = {arXiv preprint arXiv:1511.06388},
pages = {1--9},
title = {{sense2vec - A Fast and Accurate Method for Word Sense Disambiguation In Neural Word Embeddings}},
url = {http://arxiv.org/abs/1511.06388},
year = {2015}
}
@article{UzZaman2011,
abstract = {In this paper, we introduce the idea of automatically illustrating complex sentences as multimodal summaries that combine pictures, structure and simplified compressed text. By including text and structure in addition to pictures, multimodal summaries provide additional clues of what happened, who did it, to whom and how, to people who may have difficulty reading or who are looking to skim quickly. We present ROC-MMS, a system for automatically creating multimodal summaries (MMS) of complex sentences by generating pictures, textual summaries and structure. We show that pictures alone are insufficient to help people understand most sentences, especially for readers who are unfamiliar with the domain. An evaluation of ROC-MMS in the Wikipedia domain illustrates both the promise and challenge of automatically creating multimodal summaries.},
author = {UzZaman, N and Bigham, J P and Allen, J F},
doi = {10.1145/1943403.1943412},
file = {::},
isbn = {9781450304191},
journal = {Proceedings of the 15th international conference on Intelligent user interfaces},
pages = {43--52},
title = {{Multimodal summarization of complex sentences}},
url = {papers2://publication/uuid/74E24D05-7765-4AEA-8B7A-F1EDD0FEBBF6},
year = {2011}
}
@article{Vajjala2012,
author = {Vajjala, Sowmya and Meurers, Detma},
file = {::},
journal = {ACL (Workshop)},
pages = {163--173},
title = {{On Improving the Accuracy of Readability Classification using Insights from Second Language Acquisition}},
year = {2012}
}
@article{wolfe1998learning,
author = {Wolfe, Michael B W and Schreiner, M E and Rehder, Bob and Laham, Darrell and Foltz, Peter W and Kintsch, Walter and Landauer, Thomas K},
journal = {Discourse Processes},
number = {2-3},
pages = {309--336},
publisher = {Taylor {\&} Francis},
title = {{Learning from text: Matching readers and texts by latent semantic analysis}},
volume = {25},
year = {1998}
}
@misc{Xing,
author = {Xing, Hongbing and Shu, Hua and Li, Ping},
file = {::},
title = {{The Acqusition of Chinese Characters: Corpus Analyses and Connectionist Simulations}}
}
@article{Yano1994,
abstract = {Linguistic simplification of written texts can increase their comprehensibility for nonnative speakers but reduce their utility for language learning in other ways, for example, through the removal of linguistic items that learners do not know but need to learn. This study was conducted to test the hypothesis that elaborative modification observed in oral foreigner talk discourse, where redundancy and explicitness compensate for unknown linguistic items, offers a potential alternative approach to written text modification. We randomly presented 13 reading passages to 483 Japanese college students in one of three forms: (a) native baseline, (b) simplified, or (c) elaborated. Comprehension, assessed by 30 multiple-choice test items, was highest among learners reading the simplified version, but not significantly different from those reading the elaborated version. The type of modifications to the texts interacted significantly with the kind of test item used to, assess comprehension?replication, synthesis or inference?suggesting that different kinds of text modification facilitate different levels of comprehension.},
author = {Yano, Yasukata and Long, Michael H and Ross, Steven},
doi = {10.1111/j.1467-1770.1994.tb01100.x},
file = {::},
isbn = {1467-9922},
issn = {1467-9922},
journal = {Language Learning},
number = {2},
pages = {189--219},
title = {{The effects of simplified and elaborated texts on foreign language reading comprehension}},
url = {http://dx.doi.org/10.1111/j.1467-1770.1994.tb01100.x},
volume = {44},
year = {1994}
}
@article{Yu2010,
abstract = {Readers face many obstacles on today's Web, including distracting content competing for the user's attention and other factors interfering with comfortable reading. On today's primarily English-language Web, non-native readers encounter even more problems, even if they have some fluency in English. In this paper, we focus on the presentation of content and propose a new transformation method, Jenga Format, to enhance web page readability. To evaluate the Jenga Format, we conducted a user study on 30 Asian users with moderate English fluency and the results indicated that the proposed transformation method improved reading comprehension without negatively affecting reading speed. We also describe Froggy, a Firefox extension which implements the Jenga format.},
author = {Yu, Chen-Hsiang and Miller, Robert C},
doi = {10.1145/1753326.1753709},
file = {::},
isbn = {9781605589299},
journal = {Proceedings of the 28th international conference on Human factors in computing systems CHI 10},
pages = {2523},
title = {{Enhancing web page readability for non-native readers}},
url = {http://portal.acm.org/citation.cfm?doid=1753326.1753709},
year = {2010}
}
@article{Zhang2009,
abstract = {Technology of automatic text summarization plays an important role in information retrieval and text classification, and may provide a solution to the information overload problem. Text summarization is a process of reducing the size of a text while preserving its information content. This paper proposes a sentences clustering based summarization approach. The proposed approach consists of three steps: first clusters the sentences based on the semantic distance among sentences in the document, and then on each cluster calculates the accumulative sentence similarity based on the multi-features combination method, at last chooses the topic sentences by some extraction rules. The purpose of present paper is to show that summarization result is not only depends the sentence features, but also depends on the sentence similarity measure. The experimental result on the DUC 2003 dataset show that our proposed approach can improve the performance compared to other summarization methods.},
author = {Zhang, Pei Ying and Li, Cun He},
doi = {10.1109/ICCSIT.2009.5234971},
file = {::},
isbn = {9781424445196},
journal = {Proceedings - 2009 2nd IEEE International Conference on Computer Science and Information Technology, ICCSIT 2009},
keywords = {Sentence extractive technique,Sentences clustering,Similarity measure,Text summarization},
number = {1},
pages = {167--170},
title = {{Automatic text summarization based on sentences clustering and extraction}},
volume = {1},
year = {2009}
}
@article{Zhu2010,
abstract = {In this paper, we consider sentence simplification as a special form of translation with the complex sentence as the source and the simple sentence as the target. We propose a Tree-based Simplification Model (TSM), which, to our knowledge, is the first statistical simplification model covering splitting, dropping, reordering and substitution integrally. We also describe an efficient method to train our model with a large-scale parallel dataset obtained from the Wikipedia and Simple Wikipedia. The evaluation shows that our model achieves better readability scores than a set of baseline systems.},
author = {Zhu, Zhemin and Bernhard, Delphine and Gurevych, Iryna},
file = {::},
journal = {23rd International Conference on Computational Linguistics},
number = {August},
pages = {1353--1361},
title = {{A Monolingual Tree-based Translation Model for Sentence Simplification}},
url = {http://www.aclweb.org/anthology/C10-1152},
year = {2010}
}
@article{Balota2007,
author = {Balota, D. A. and Yap, M. J. and Hutchison, K. A. and Cortese, M. J. and Kessler, B. and Loftis, B. and Treiman, R.},
file = {:C$\backslash$:/Users/kagom/Google Drive/UofT/CSC2511/NLP Project/art{\%}3A10.3758{\%}2FBF03193014.pdf:pdf},
journal = {Behavior research methods},
number = {3},
pages = {445--459},
title = {{The English lexicon project}},
url = {http://elexicon.wustl.edu/userguide.pdf},
volume = {39},
year = {2007}
}
